<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Video</title>
    </head>
    <body>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/VhM3NRu23Sk" 
        title="YouTube video player"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" 
        allowfullscreen></iframe>

        <video src="src/cyberpunkclip.mp4" 
        poster="src/zRJfXTVx_400x400.jpg" controls></video>
    </body>
</html>